@charset "utf-8";

@media screen and (max-width: 767px) {
img.sp_w100,
div.zoom_img img { width: 100%; height: auto; }
div.zoom_img img {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	margin-bottom: 0;
	padding: 5px;
	border: 1px solid #dcdcd3;
	border-radius: 5px; 
}

/* .mod_box */
.mod_box { margin-bottom: 0px; }
.sp_mb20 { margin-bottom: 20px; }

/* .access_wrap */
.access_wrap {
}

p.btn_accessfinding,
p.btn_bustimetable {
	position: static;
	margin: 0 0 30px;
}
p.btn_accessfinding a,
p.btn_bustimetable a {
	width: auto;
	height: auto;
	background: none;
	text-indent: 0;
	white-space: normal;
	display: block;
	margin: 0;
	padding: 8px 32px 6px 12px;
	border: 1px solid #28a37a;
	background: #2db98a url(../img/icon_link_mono.png) no-repeat right 12px center;
	background-size: 14px auto;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
}

/* .access_type */
#access_type_wrap {
	padding: 4% 2% 0;
}
.access_type {
	width: 100%;
}
.access_type li {
	box-sizing: border-box;
	width: 33%;
	margin: 0 0 4%;
	padding: 0 2%;
}
.access_type li a { display: block; padding: 106% 0 0; }
.access_type li a:hover { opacity: .7; }
.access_type li a.btn_train { background: url(../../img/access/btn_sp_train.png) no-repeat left top; background-size: 100% auto; }
.access_type li a.btn_bus { background: url(../../img/access/btn_sp_bus.png) no-repeat left top; background-size: 100% auto; }
.access_type li a.btn_shuttle { background: url(../../img/access/btn_sp_shuttle.png) no-repeat left top; background-size: 100% auto; }
.access_type li a.btn_taxi { background: url(../../img/access/btn_sp_taxi.png) no-repeat left top; background-size: 100% auto; }
.access_type li a.btn_car { background: url(../../img/access/btn_sp_car.png) no-repeat left top; background-size: 100% auto; }

/* .access_type */
.mod_2col .pic img {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	margin-bottom: 0;
	padding: 5px;
	border: 1px solid #dcdcd3;
	border-radius: 5px; 
}

/* .airbus */
.mod_table_02 table tbody tr th,
.mod_table_02 table tbody tr td { padding: .2em .5em; }
table.airbus th.airbus_first { width: auto; }
table.airbus th.airbus_first2 { width: 80%; }

}